Bug 196422 - [PATCH] multimedia/libva-intel-driver: Update to 1.5.0
Summary: [PATCH] multimedia/libva-intel-driver: Update to 1.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-01 17:44 UTC by Guido Falsi
Modified: 2015-01-17 12:15 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (manuel.creach)


Attachments
Update patch (1.87 KB, patch)
2015-01-01 17:44 UTC, Guido Falsi
madpilot: maintainer-approval? (manuel.creach)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2015-01-01 17:44:43 UTC
Created attachment 151194 [details]
Update patch

Patch to update to 1.5.0.

I had to add USES=compiler:c11 because it depends on cpuid.h which is not included in FreeBSD 8.x and 9.x, so it requires a newer compiler.

Thanks!
Comment 1 Bugzilla Automation freebsd_committer 2015-01-01 17:44:43 UTC
Maintainer CC'd
Comment 2 Guido Falsi freebsd_committer 2015-01-13 08:47:38 UTC
Hi again,

A final reminder, can you send some feedback about this?

This PR is going to timeout in two days.

Thanks in advance.
Comment 3 Guido Falsi freebsd_committer 2015-01-17 12:15:50 UTC
Committed.
Comment 4 commit-hook freebsd_committer 2015-01-17 12:15:51 UTC
A commit references this bug:

Author: madpilot
Date: Sat Jan 17 12:15:40 UTC 2015
New revision: 377222
URL: https://svnweb.freebsd.org/changeset/ports/377222

Log:
  - Update to 1.5.0

  PR:		196422
  Submitted by:	me
  Approved by:	maintainer timeout

Changes:
  head/multimedia/libva-intel-driver/Makefile
  head/multimedia/libva-intel-driver/distinfo
  head/multimedia/libva-intel-driver/files/patch-src-i965_decoder_utils.c